<?php
header('Content-Type: application/json');

// Verificar si $data está definido y no está vacío
if (isset($data) && !empty($data)) {
    echo json_encode($data, JSON_UNESCAPED_UNICODE);
} else {
    // Si $data no está definido o está vacío, usar $tipo_de_cambio
    echo json_encode($tipoCambio, JSON_UNESCAPED_UNICODE);
}
?>